# http://editorconfig.org

root = true

[*]
indent_style = space
indent_size = 4
trim_trailing_whitespace = true
insert_final_newline = true
charset = utf-8
end_of_line = lf

[Makefile]
indent_style = tab

[LICENSE]
insert_final_newline = false

[*.{json,html,yml}]
indent_size = 2
